data:
  items:
  - id: ac0429fb31db455eb44fe1bd14391d6f
    type: module
    url: /hacsfiles/lovelace-rpi-monitor-card/rpi-monitor-card.js?hacstag=281214271142
key: lovelace_resources
minor_version: 1
version: 1
